count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-version&page=2
previous: null
results:
- base_id: TFFM0020
  experiment_name: ReMap2020_EGR1
  log_p_1st_order: '10039.3'
  log_p_detailed: '7590.85'
  matrix_base_id: MA0162
  matrix_id: MA0162.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0020.3/
  matrix_version: '4'
  name: EGR1
  tffm_id: TFFM0020.3
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0020.3/
  version: '3'
- base_id: TFFM0056
  experiment_name: CistromeDB_33718
  log_p_1st_order: '7419.56'
  log_p_detailed: '6853.89'
  matrix_base_id: MA0039
  matrix_id: MA0039.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0056.3/
  matrix_version: '4'
  name: KLF4
  tffm_id: TFFM0056.3
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0056.3/
  version: '3'
- base_id: TFFM0058
  experiment_name: ReMap2020_MAFK
  log_p_1st_order: '124343.0'
  log_p_detailed: '134652.0'
  matrix_base_id: MA0496
  matrix_id: MA0496.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0058.3/
  matrix_version: '3'
  name: MAFK
  tffm_id: TFFM0058.3
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0058.3/
  version: '3'
- base_id: TFFM0087
  experiment_name: CistromeDB_55304
  log_p_1st_order: '4342.82'
  log_p_detailed: '4167.54'
  matrix_base_id: MA0508
  matrix_id: MA0508.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0087.3/
  matrix_version: '3'
  name: PRDM1
  tffm_id: TFFM0087.3
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0087.3/
  version: '3'
- base_id: TFFM0123
  experiment_name: ReMap2020_USF2
  log_p_1st_order: '52743.1'
  log_p_detailed: '52350.3'
  matrix_base_id: MA0526
  matrix_id: MA0526.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0123.3/
  matrix_version: '3'
  name: USF2
  tffm_id: TFFM0123.3
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0123.3/
  version: '3'
- base_id: TFFM0012
  experiment_name: GSE72082.creb1.hepg2
  log_p_1st_order: '1811.18'
  log_p_detailed: '1757.28'
  matrix_base_id: MA0018
  matrix_id: MA0018.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0012.2/
  matrix_version: '3'
  name: CREB1
  tffm_id: TFFM0012.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0012.2/
  version: '2'
- base_id: TFFM0041
  experiment_name: GSE73207.gata2.tf1
  log_p_1st_order: '14039.4'
  log_p_detailed: '13754.6'
  matrix_base_id: MA0036
  matrix_id: MA0036.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0041.2/
  matrix_version: '3'
  name: GATA2
  tffm_id: TFFM0041.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0041.2/
  version: '2'
- base_id: TFFM0042
  experiment_name: GSE65664.gata3.kelly
  log_p_1st_order: '4580.25'
  log_p_detailed: '5035.73'
  matrix_base_id: MA0037
  matrix_id: MA0037.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0042.2/
  matrix_version: '3'
  name: GATA3
  tffm_id: TFFM0042.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0042.2/
  version: '2'
- base_id: TFFM0056
  experiment_name: GSE36570.klf4.bj_induced
  log_p_1st_order: '5156.48'
  log_p_detailed: '4795.18'
  matrix_base_id: MA0039
  matrix_id: MA0039.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0056.2/
  matrix_version: '3'
  name: KLF4
  tffm_id: TFFM0056.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0056.2/
  version: '2'
- base_id: TFFM0057
  experiment_name: ENCSR000EEC.maff.hepg2
  log_p_1st_order: '90025.0'
  log_p_detailed: '90246.2'
  matrix_base_id: MA0495
  matrix_id: MA0495.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0057.2/
  matrix_version: '2'
  name: MAFF
  tffm_id: TFFM0057.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0057.2/
  version: '2'
